.articles-list {
  display: flex;
  flex-direction: column;
  width: 75%;
  justify-content: center;
  margin-left: 125px;
}

.article-wrapper article {
  display: flex;
  flex-direction: row;
  align-items: baseline;
}

.post-right-sidebar {
  flex-grow: 2;
  flex-basis: 0;
}

.post-excerpt {
  flex-grow: 7;
  flex-basis: 0;
}

.post-icon {
  margin-right: 10px;
}

.post-right-sidebar div {
  margin-bottom: 15px;
  color: #dadada;
}

.post-entry {
  margin-bottom: 100px;
}

.post-title {
  margin: 0 auto;
}
